Subject: RE: [lojban] po'u considered harmful

From: "Craig" <[email-masked]>
Date: Mon, 14 Jan 2002 18:04:59 -0500

>Your criticisms of du have no basis. Likewise, the prevalent idea that
>_du_ tends to be malglico has no basis.

I do not subscribe to the idea that du tends to be malglico. I do subscribe
to the idea that it can be. I simply wanted to bring to mind the fact that
whenever poi du is other than lobykai, so is po'u - and that poime always
works.